=== debian/changelog ===
ros-kinetic-roch-bringup (2.0.15-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-kinetic-roch-bringup (2.0.14-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-kinetic-roch-bringup (2.0.13-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-kinetic-roch-bringup (2.0.12-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-kinetic-roch-bringup (1.0.10-0xenial) xenial; urgency=high

  * Add Roch Image.
  * Remove unused param events/bumper and events/wheel_drop.
  * Add rocon_concert files, such as concert_minimal.launch and concert_client.launch.
  * Add param files for capabilities.
  * Support Orbbec Astra.
  * Add interactions.
  * Add missing dependences: laser_filters, rgbd_launch, nodelet, robot_sate_publisher, diagnostic_aggregator
  * Modify XML file of rplidar that string of serial_port to /dev/rplidar and frame_id to base_laser.

 -- Carl <wzhang@softrobtech.com>  Thu, 16 Feb 2017 16:00:00 -0000

ros-kinetic-roch-bringup (1.0.9-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Mon, 06 Feb 2017 16:00:00 -0000

ros-kinetic-roch-bringup (1.0.8-0xenial) xenial; urgency=high

  * Changes permissions of python files.

 -- Carl <wzhang@softrobtech.com>  Sun, 22 Jan 2017 16:00:00 -0000

ros-kinetic-roch-bringup (1.0.7-0xenial) xenial; urgency=high

  * Fixed bugs which will cant not find roch_safety_controller.

 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-kinetic-roch-bringup (1.0.6-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-kinetic-roch-bringup (0.0.5-0xenial) xenial; urgency=high

  * Add new env that enable of if use 3d sensor in navigation or not is ROCH_SENSOR_NAV_ENABLE.
  * Modify all structures because of ROCH_SENSOR_NAV_ENABLE.
  * Modify R200.launch.xml for support roch_follower.

 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-kinetic-roch-bringup (0.0.4-0xenial) xenial; urgency=high

  * Aupport Rplidar A1
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Tue, 13 Dec 2016 16:00:00 -0000

ros-kinetic-roch-bringup (0.0.3-0xenial) xenial; urgency=high

  * Aupport Intel RealSensor 200
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Thu, 01 Dec 2016 16:00:00 -0000

ros-kinetic-roch-bringup (0.0.2-0xenial) xenial; urgency=high

  * Add laser_filters of lidar
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Sun, 13 Nov 2016 16:00:00 -0000

ros-kinetic-roch-bringup (0.0.1-0xenial) xenial; urgency=high

  * Catkinize package.
  * First cut of a new install script.
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Mon, 12 Sep 2016 16:00:00 -0000
