=== debian/control ===
Source: ros-kinetic-roch-bringup
Section: misc
Priority: extra
Maintainer: Carl <wzhang@softrobtech.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslaunch, ros-kinetic-rospy
Homepage: http://ros.org/wiki/roch_bringup
Standards-Version: 3.9.2

Package: ros-kinetic-roch-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-scipy, ros-kinetic-astra-launch, ros-kinetic-depthimage-to-laserscan, ros-kinetic-diagnostic-aggregator, ros-kinetic-freenect-launch, ros-kinetic-imu-filter-madgwick, ros-kinetic-imu-transformer, ros-kinetic-laser-filters, ros-kinetic-microstrain-3dmgx2-imu, ros-kinetic-nmea-comms, ros-kinetic-nmea-navsat-driver, ros-kinetic-nodelet, ros-kinetic-openni2-launch, ros-kinetic-realsense-camera, ros-kinetic-rgbd-launch, ros-kinetic-robot-localization, ros-kinetic-robot-state-publisher, ros-kinetic-robot-upstart, ros-kinetic-roch-base, ros-kinetic-roch-capabilities, ros-kinetic-roch-control, ros-kinetic-roch-description, ros-kinetic-roch-safety-controller, ros-kinetic-roch-sensorpc, ros-kinetic-rocon-app-manager, ros-kinetic-rocon-app-manager-msgs, ros-kinetic-rocon-bubble-icons, ros-kinetic-rocon-interaction-msgs, ros-kinetic-rospy, ros-kinetic-rplidar-ros, ros-kinetic-tf, ros-kinetic-tf2-ros, ros-kinetic-zeroconf-avahi
Description: SawYer roch installation and integration package
